Package csb :: Package apps :: Module csfrag

[frames] | no frames]

# Module csfrag

source code

CSfrag: build a dynamic library of analogous fragments, given a list of assigned chemical shifts.

Classes
| AppRunner
| ArgumentError
| ArgumentIOError
| CSfrag
| CSfragApp
| ExitCodes
| InvalidOperationError
| MatchInfo
| MatchTable
| ScoringHelper
| SecondaryShiftConverter Helper, which reads assigned shifts from NMR STAR files and calculates corrected secondary shifts.
| SecondaryShiftReader Reads secondary shifts from files in CSfrag format.

Variables
| __package__ = ``'``csb.apps``'``